@charset "utf-8";
/* CSS Document */


 /*網頁課程內容*/
.mw_ZONE{
	margin:0px 0 0 0;
	color:#fff;
	}
.T_ICON01{
	font-size:1.3em;
	}
/*END__網頁課程內容手機*/
/*麵包屑*/
.bread_bk{
	background-color:#D3D3D3;
	color:#000;
	padding:8px 8px;
	text-decoration:none;
	}
.bread_bk a{
	text-decoration:none;
	color:#000;	
	}	 
	 
.wapNo{white-space:nowrap;}


/*type*/
 .O12em{
	font-family: "微軟正黑體", Roboto, Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	line-height: 1.em;
	color:#EC5101
	line-height: 1.51.em;
	 }	



/*MENU*/
.navbar{
	min-height:80px;
	padding-top:15px;
	}
.navbar-brand{
	margin-top:-15px;
	}
/*END____MENU*/

.BACKTOP{
	position:fixed;
	z-index:999;
	padding-bottom:50px;
	bottom:0px;
	right:50px;
	display:block;
	text-align:center;
	font-family:"微軟正黑體","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Verdana", "sans-serif";
	font-weight:900;

	}

.GObook{
	position:fixed;
	z-index:998;
	padding-bottom:150px;
	bottom:0px;
	right:50px;
	display:block;
	text-align:center;
	font-family:"微軟正黑體","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Verdana", "sans-serif";
	font-weight:900;

	}

/*Go Event*/
.GEvent{
	position:fixed;
	z-index:999;
	padding:28px;
	bottom:100px;
	right:38px;
	display:block;
	text-align:center;
	font-family:"Noto Sans", "微軟正黑體","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Verdana", "sans-serif";
	}

.Gimgshadow{
	box-shadow:1px 1px 5px #333;
	}
#red_book{
	background-color:#FF0004;
	color:#fff; 
	font-size:1.5em; 
	display:block; 
	padding:15px; 
	border-radius:8px; 
	box-shadow:1px 1px 2px #333333;
	text-decoration:none;
	}	
#red_book a:hover, a:focus{
	background-color:#860002;
	text-decoration:none !important;
	}
	
#red_book a:visited{
	text-decoration:none;
	}
	
	
.GEvent_m{
	position:fixed;
	z-index:666;
	padding:18px;
	bottom:30px;
	right:10px;
	display:block;
	text-align:center;
	font-family:"Noto Sans", "微軟正黑體","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Verdana", "sans-serif";
	}	
#red_book_m{
	background-color:#FF0004;
	color:#fff; 
	font-size:1em; 
	display:block; 
	padding:6px; 
	border-radius:5px; 
	box-shadow:1px 1px 1px #333333;
	text-decoration:none;
	}	
#red_book_m a:hover, a:focus{
	background-color:#860002;
	text-decoration:none !important;
	}
	
#red_book_m a:visited{
	text-decoration:none;
	}	
	
#booking{
	position:relative;
	z-index:888;
	}	
	
video#bgvid {
    position:absolute;
    top: -23%;
    left: 0;
    min-width: 100%;
    min-height:100%;
    width: 100%;
    height: auto;
    z-index: -100;
    background-size: cover;
}

/*�����D��ı--�Ϥ����W*/
.m_ZONE{
	margin:-20px 0 0 0;
	color:#fff;
	}
/*END__�����D��ı*/

/*�u�@�{���e*/
.BC_libk{
	background-color:#fff;
	padding:3% 0;
	margin-bottom:0%;
	}
.Boxarea{
	padding:15px;
	border:1px solid #E0E0E0;
	border-radius:8px;
	box-shadow:1px 1px 5px #333;
	width:100%;
	background-color:#fff;
}
.Boxarea2{
	padding:15px;
	border:1px solid #666;
	width:100%;
	margin-left:0px;
}
.mar_top{
	margin-top:2.5%;
	margin-bottom:2.5%;
	}
.BC_metal{
	background-image:url(../../../../../event/2016/images/squared_metal.png);
	background-repeat:repeat;
	}

/*�D���H²��BOX*/
.P_BOX{
	border:1px solid #9E9E9E;
	width:100%;
	padding:2%;
	margin-top:2%;
	margin-bottom:2%;
	}
.P_BOX2{
	border:1px solid #9E9E9E;
	width:100%;
	padding:2%;
	margin-top:2%;
	margin-bottom:2%;
	}	
.P_BOX3{
	border:1px solid #9E9E9E;
	width:100%;
	padding:2%;
	margin-top:2%;
	margin-bottom:2%;
	}
.UPSPACE{
	padding-top:0px;
	display:block;
	}
.INSIDE_B{
	width:100%;
	border-radius:8px;
	background-color:#DDDDDD;
	padding:8px;
	margin-left:3px;
	}
.ICON_right{
	font-size:3em;
	margin-top:5%;
	padding-top:0px;
	
	}
.ICON_down{
	font-size:3em;
	margin-top:2%;
	color:rgba(208,0,3,1.00);
	}
.CLASS_BOX{
	border:0px solid #9E9E9E;
	border-radius:10px;
	box-shadow:0px 0px 8px #CCC;
	width:98%;
	margin-top:2%;
	margin-bottom:2%;
	background-image:url(../../../../../student/images/crossword.png);
	}	
.CLASS_BOX img{
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom-left-radius:0px;
	}
.CLASS_BOXPP{
	padding:8px;
	width:98%;
	margin-left:8px;
	}
.TCH_BOX{
	border:3px dotted #9E9E9E;
	border-radius:30px;
	box-shadow:0px 0px 8px #CCC;
	background-color:#fff;
	width:98%;
	margin-top:2%;
	margin-bottom:3%;
	margin-left:1%;
	padding-bottom:10px;
	}	
.TCH_BOXPP{
	padding-top:20px;
	margin-left:15px;
	margin-bottom:-15px;
	}

/*�^��BOX*/
.F_BOX{
	
	border-radius: 10px;
	box-shadow: 0px 0px 0px #838383;
	width: 100%;
	padding: 5%;
	margin-top: 30px;
	margin-bottom: 30px;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 0px #838383;
	}
	


.F_HEAD{
	margin-top: 5px;
	margin-bottom: 15px;
	background-color: #434e8e;
	padding: 8px;
	color: #fff;
	}

.PIC_SHAD{
	box-shadow:0px 0px 5px #666;
	margin-top:10px;
	margin-bottom:10px;
	}
.T_small{
	font-size:0.4em;
	}
/*END__�u�@�{���e*/



/*����ҵ{���e*/
.mw_ZONE{
	margin:0px 0 0 0;
	color:#fff;
	}
.T_ICON01{
	font-size:1.3em;
	}
/*END__����ҵ{���e���*/

/*��r���e*/
.T_heightlight01{
	background-color:rgba(255,253,0,1.00);
	color:#000;
	font-size:1.5em;
	line-height:1.8em;
	}
.T_heightlight02{
	background-color:#E30003;
	color:#fff;
	font-size:1.5em;
	line-height:1.8em;
	}
.T_heightlight03{
	background-color:#E3E3E3;
	color:#000;
	font-size:1.5em;
	line-height:1.8em;
	}
.T_heightlight04{
	font-size:1.8em;
	font-weight:bold;
	background-color:#028BD8;
	color:#fff;
	line-height:1.8em;
	padding:3px

	}
.TS_heightlight01{
	background-color:rgba(255,253,0,1.00);
	color:#000;
	padding:2px;
	line-height:1.8em;
	}
.TS_heightlight02{
	background-color:#E30003;
	color:#fff;
	padding:2px;
	line-height:1.8em;
	}
.TS_heightlight03{
	background-color:#E3E3E3;
	color:#000;
	padding:2px;
	line-height:1.8em;
	}
.TS_heightlight04{
	background-color:#028BD8;
	color:#fff;
	padding:2px;
	line-height:1.8em;
	}
.T11E{
	font-family: "微軟正黑體", Roboto, Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	line-height: 1.8em;
	color: #333;
	 }
.UNDER_line{
	border-bottom:1px solid #333;
	padding-bottom:5px;
	display:block;
	margin-left:-15px;
	background-color:#ECECEC;
	}
.T_COLOR{
	color:#DC0003;
	}
.T_COLOR_02{
	color: #D4B1DC;
	font-family: "微軟正黑體", Roboto, Helvetica, Arial, sans-serif;
	}
.T_COLOR_03{
	color: #1195d3;
	font-family: "微軟正黑體", Roboto, Helvetica, Arial, sans-serif;
	}
/*END__��r���e*/

/*������T--------*/
#FOOT {
	clear: both;
	width: 100%;
	display: block;
	overflow:hidden;
}
.SCHOOL{
	margin-top:-25px;
	}
/*-------------������T����*/


/* portfolio*/
.grback{
	background: #ef2025;
background: -moz-linear-gradient(45deg, #ef2025 0%, #ef2025 49%, #01247d 49%, #01247d 100%);
background: -webkit-linear-gradient(45deg, #ef2025 0%,#ef2025 49%,#01247d 49%,#01247d 100%);
background: linear-gradient(45deg, #ef2025 0%,#ef2025 49%,#01247d 49%,#01247d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef2025', endColorstr='#01247d',GradientType=1 );
	}


/*Zone2{��*/

.Z2Tl_01{
	margin-top:20px;
	font-size:2.5em;
	font-weight:800;
	}
.Z2Tl_02{
	margin-top:20px;
	font-size:2em;
	font-weight:800;
	}
.Z2pl{
	font-size:1.3em;
	letter-spacing:1px;
	color:#535353;
	}
#PicZone{ margin:20px 0;}
/*�ƹ��ܴ�*/
.pg_pic {
	position:relative; 
	height:275px;
	}

.pg_pic img {
  width:100%;
  max-width:300px;
  position:absolute;
  
  /* CSS3�H�X�H�J�ĪG,1�� */ 
   -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}

.pg_pic img:nth-of-type(2):hover{
  opacity:0; /*�ƹ��ƤJ�ɡA�z������0*/}

/*prgram_imgs*/
.Picpd{
	font-size:1.2em; 
	padding:15px ; 
	text-align:center;
	color:#fff; 
	font-weight:bold; 
	background-image:url(../images/client/event/oversea/pd_03.png);
	 background-size:cover; 
	 border-radius:10px;
	 text-shadow:1px 1px 3px rgba(0,0,0,0.63);
	 background-position: center center;
	}
.Picma{
	font-size:1.2em; 
	padding:15px ; 
	text-align:center;
	color:#fff; 
	font-weight:bold; 
	background-image:url(../images/client/event/oversea/ma_03.png);
	 background-size:cover; 
	 border-radius:10px;
	 text-shadow:1px 1px 3px rgba(0,0,0,0.63);
	 background-position: center center;
}
.Piccar{
	font-size:1.2em; 
	padding:15px ; 
	text-align:center;
	color:#fff; 
	font-weight:bold; 
	background-image:url(../images/client/event/oversea/car_03.png);
	 background-size:cover; 
	 border-radius:10px;
	 text-shadow:1px 1px 3px rgba(0,0,0,0.63);
	 background-position: center center;
}

.Pic3d{
	font-size:1.2em; 
	padding:15px ; 
	text-align:center;
	color:#fff; 
	font-weight:bold; 
	background-image:url(../images/client/event/oversea/3d_03.png);
	 background-size:cover; 
	 border-radius:10px;
	 text-shadow:1px 1px 3px rgba(0,0,0,0.63);
	 background-position: center center;
}

.Picmg{
	font-size:1.2em; 
	padding:15px ; 
	text-align:center;
	color:#fff; 
	font-weight:bold; 
	background-image:url(../images/client/event/oversea/mg_03.png);
	 background-size:cover; 
	 border-radius:10px;
	 text-shadow:1px 1px 3px rgba(0,0,0,0.63);
	 background-position: center center;
}

.Picin{
	font-size:1.2em; 
	padding:15px ; 
	text-align:center;
	color:#fff; 
	font-weight:bold; 
	background-image:url(../images/client/event/oversea/in_03.png);
	 background-size:cover; 
	 border-radius:10px;
	 text-shadow:1px 1px 3px rgba(0,0,0,0.63);
	 background-position: center center;
}

.Picgd{
	font-size:1.2em; 
	padding:15px ; 
	text-align:center;
	color:#fff; 
	font-weight:bold; 
	background-image:url(../images/client/event/oversea/gd_03.png);
	 background-size:cover; 
	 border-radius:10px;
	 text-shadow:1px 1px 3px rgba(0,0,0,0.63);
	 background-position: center center;
}

.Picwd{
	font-size:1.2em; 
	padding:15px ; 
	text-align:center;
	color:#fff; 
	font-weight:bold; 
	background-image:url(../images/client/event/oversea/wd_03.png);
	 background-size:cover; 
	 border-radius:10px;
	 text-shadow:1px 1px 3px rgba(0,0,0,0.63);
	 background-position: center center;
}




@media screen and (min-width: 768px) and (max-width: 992px) {
  /*�^��BOX*/
.F_BOX{
	/* [disabled]border: 0px solid #9E9E9E; */
	border-radius: 10px;
	box-shadow: 1px 1px 3px #575757;
	width: 100%;
	padding: 5%;
	margin-top: 5%;
	margin-bottom: 5%;
	background-color: #fff;
	-webkit-box-shadow: 1px 1px 3px #575757;
	}
	

.F_HEAD{
	margin-top: 5px;
	margin-bottom: 10px;
	background-color: #434e8e;
	padding: 8px;
	color: #fff;
	}  
.ICON_right{
	font-size:3em;
	margin-top:5%;
	padding-top:15px;
	margin-left:-3px;
	display:block;
	color:rgba(208,0,3,1.00);
	}   
.ICON_down{
	font-size:3em;
	margin-top:2%;
	display:block;
	color:rgba(208,0,3,1.00);
	}
.CLASS_BOXPP{
	padding:8px;
	width:95%;
	margin-left:15px;
	}

/*����ҵ{���e*/
.T_ICON01{
	font-size:2.5em;
	}
/*END__����ҵ{���e����*/


.RT18E{
	font-size: 1.1em;
	line-height: 1.5em;
	}

}
@media screen and (min-width: 992px) { 
video#bgvid {
    position:absolute;
    top: -25%;
    left: 0;
    min-width: 100%;
    min-height:100%;
    width: 100%;
    height: auto;
    z-index: -100;
    background-size: cover;
}
/*�D���H²��BOX - ����O*/
.P_BOX{
	border: 1px solid #9E9E9E;
	width: 100%;
	padding: 2%;
	margin-top: 2%;
	margin-bottom: 2%;
	}
.P_BOX2{
	border:1px solid #9E9E9E;
	width:100%;
	padding:2%;
	margin-top:2%;
	margin-bottom:2%;
	}
.P_BOX3{
	border:1px solid #9E9E9E;
	width:100%;
	padding:3.8%;
	margin-top:3.4%;
	margin-bottom:2%;
	}	
.ICON_right{
	font-size:3em;
	margin-top:5%;
	padding-top:15px;
	margin-left:-5px;
	display:block;
	color:rgba(208,0,3,1.00);
	}
.ICON_down{
	font-size:3em;
	margin-top:5%;
	padding-top:15px;
	display:block;
	color:rgba(208,0,3,1.00);
	}
	
.CLASS_BOX img{
	border-top-left-radius:10px;
	border-top-right-radius:0px;
	border-bottom-left-radius:10px;
	}	
.CLASS_BOXPP{
	padding:8px;
	width:98%;
	margin-left:-20px;
	}	
.UPSPACE{
	padding-top:0px;
	}
/*�^��BOX*/
.F_BOX{

	border-radius: 10px;
	box-shadow: 1px 1px 5px #727272;
	width: 100%;
	padding: 5%;
	margin-bottom: 2%;
	background-color: #fff;
	-webkit-box-shadow: 1px 1px 5px #727272;
	}
	

	

.F_HEAD{
	margin-top: 5px;
	margin-bottom: 10px;
	background-color: #434e8e;
	padding-top: 3px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 8px;
	color: #fff;
	}

/*����ҵ{���e*/


}


.white_bkra2{
	border: 2px solid #EBEBEB;
	border-radius: 15px;  /*box-shadow:1px 2px 5px #8F8F8F;*/
	color: #FFFFFF;
  } 
  
.t18c {
  font-size: 1.8em;
  line-height: 1.5em;
  text-align: center;
}


.warm_bk{
	background-color: #2F2F79;
	background-image: url(../images/client/course/rwd/bpf2.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position : 0% 0%;
	background-size: cover;
  }
  
  
.footer_BG{
	background-color: rgba(41,38,38,0.66);
	color:#fff;
	padding: 15px 60px 15px 60px
}


.main2 {
	padding-top: 5%;
	padding-right: 1%;
	padding-bottom: 5%;
	padding-left: 1%;
	background-color: #edccca;
}



.video1{
    width:100%;
	height:220px;
	padding-top:15px;
   }	


.spc{
	padding: 15px;
	
	}

.T_ICON01{
	font-size:4.3em;
	}
/*END__����ҵ{���e���*/


.RTT15B18H{
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.2em;
	}



@media only screen and (min-width:992px){

.main2 {
	padding-top: 5%;
	padding-right: 10%;
	padding-bottom: 5%;
	padding-left: 10%;
	background-color: #edccca;
}

.video1{
	width:100%;
	height:320px;
	padding:15px 0px 15px 0px;
	}


.spc{
	padding: 1%;
	
	}


.line{
  border-right: 1px solid #A3A3A3;
}



.RTT15B18H{
	font-size: 1.8em;
	font-weight: bold;
	line-height: 1.8em;
	}
	
.RT18E{
	font-size: 1.2em;
	line-height: 1.5em;
	}


}



/* 字體動畫----------------------------------------------
 * Generated by Animista on 2018-6-11 13:8:12
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation tracking-in-expand
 * ----------------------------------------
 */
@-webkit-keyframes tracking-in-expand {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}
@keyframes tracking-in-expand {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}
